@charset "UTF-8";

* {
  -webkit-tap-highlight-color: rgba(0, 150, 255, 0.5);
  max-height: 999999px; }

*,*::before, *::after {
    /*will-change:all;*/
    box-sizing: border-box;}

html, body, p, ol, ul, li, dl, dt, dd, blockquote, figure, fieldset, legend, textarea, pre, iframe, hr, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal; }

ul {
  list-style: none; }

button, input, select, textarea {
  margin: 0;
  touch-action: manipulation; }

embed, iframe, object {
  height: auto;
  max-width: inherit; }

audio {
  max-width: 100%; }

iframe {
  border: 0; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td, th {
  padding: 0;
  text-align: left; }

textarea, input[type="email"], input[type="password"], input[type="text"], input[type="button"], input[type="submit"] {
  -webkit-appearance: none; }

textarea {
  resize: vertical; }

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 1000px white inset;
  box-shadow: 0 0 1000px white inset;
  outline: none; }

input, button {
  outline: none; }

area {
  border: none;
  outline: none; }

img {
  -ms-interpolation-mode: bicubic; }

em, i, b {
  font-weight: normal;
  font-style: normal; }

body {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif; }

input, textarea, select {
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif; }

a {
  will-change: filter; /*will-changeでブラウザに変更予定を知らせる*/
  cursor: pointer;
  text-decoration: none;
  color: #000; }

a:hover {
  text-decoration:underline 6px #C42222;
  filter:brightness(130%);
}

.clr {
  clear: both; }

.hide {
  position: absolute !important;
  left: -9999px !important;
  top: -9999px !important; }

section {
  clear: both;
  zoom: 1; }

article:after, section:after, .clrFx:after {
  content: '';
  clear: both;
  display: block; }

ul::-webkit-scrollbar{
   height: 13px;
}
ul::-webkit-scrollbar-track{
   background-color: rgba(255,255,255,0.5);
   border-radius: 5px;
}
ul::-webkit-scrollbar-thumb{
   background-color: #27160A;
   border: 2px outset #74665C;
   border-radius: 5px;
}


/*----------------	文字装飾 ------------------*/

.moji_effect1{
	font-size: 2em;
	color:#0C5E6F;
	font-weight: bold;
	letter-spacing: 0.2em;
	border-bottom: dotted 6px #C42222;
	font-family: 'Yu Gothic UI','メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	background: linear-gradient(transparent 50%, white 50%);
}

.moji_effect2{
	font-size: 1.2em;
	color:#170B03;
	font-weight: bold;
	letter-spacing: 0.2em;
	border-bottom: dotted 6px #C42222;
	font-family: 'Yu Gothic UI','メイリオ', Meiryo,'ヒラギノ角ゴシック','Hiragino Sans','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

.moji_font{
	font-family: segoe ui emoji,apple color emoji,noto color emoji,android emoji,emojisymbols,emojione mozilla,twemoji mozilla,segoe ui symbol,"Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, sans-serif;
}

.fuchidori_white {
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.fuchidori_black {
  text-shadow:1px 1px 0 #000, -1px -1px 0 #000,
              -1px 1px 0 #000, 1px -1px 0 #000,
              0px 1px 0 #000,  0-1px 0 #000,
              -1px 0 0 #000, 1px 0 0 #000;
}

.midasi_effect1{
  border-left :solid 5px orange;
  border-bottom: solid 1px gray;
  background-color: white;
  padding: 0.2em;
}

.link_blue{
  color:blue;
}


/*----------------	画像装飾 ------------------*/
.brightness{
	filter:brightness(100%);
}

.brightness:hover{
	filter:brightness(130%);
}

/*----------------	フェードイン ------------------*/

/* フェードイン(初期値) */
.js-fadeUp {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.0s, transform 1.0s;
}
/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .3s;
}

.js-fadeLeft {
  opacity: 0;
  transform: translateX(-30px);
  transition: opacity 1.0s, transform 1.0s;
}
/* フェードイン(スクロールした後) */
.js-fadeLeft.is-inview {
  opacity: 1;
  transform: translateX(0);
  transition-delay: .3s;
}

.js-fadeRight {
  opacity: 0;
  transform: translateX(30px);
  transition: opacity 1.0s, transform 1.0s;
}
/* フェードイン(スクロールした後) */
.js-fadeRight.is-inview {
  opacity: 1;
  transform: translateX(0);
  transition-delay: .3s;
}

/* フェードイン(初期値) */
.js-fadeDown {
  opacity: 0;
  transform: translateY(-30px);
  transition: opacity 1.0s, transform 1.0s;
}
/* フェードイン(スクロールした後) */
.js-fadeDown.is-inview {
  opacity: 1;
  transform: translateY(0);
  transition-delay: .3s;
}

/* フェードイン(初期値) */
.js-fade {
  opacity: 0;
  transition: opacity 1.0s, transform 1.0s;
}
/* フェードイン(スクロールした後) */
.js-fade.is-inview {
  opacity: 1;
  transition-delay: .3s;
}

/*----------------	ベースレイアウト ------------------*/

.aa{
	width:100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	background-color:rgba(0,0,0,0.0);
}

.ab{
	width:100%;
	max-width:1920px;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	background-color:rgba(255,255,255,0.0);
}

.ac{
	width:100%;
	max-width:1280px;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	background-color:rgba(255,255,255,0.0);
}

.fx-wrap{
	width:100%;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

/*----------------	PCスマホ切り替え ------------------*/

.pc{display:block;}
.sp{display:none;}

@media screen and (max-width: 599px) {
	.pc {display:none;}
	.sp{display:block;}
}

.pc2{display:block;}
.sp2{display:none;}

@media screen and (max-width: 749px) {
	.pc2 {display:none;}
	.sp2{display:block;}
}


/*----------------	トップに戻るボタン ------------------*/

.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #310913;
    border: solid 2px #FFF;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 50;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #FFF;
    border-right: 3px solid #FFF;
    transform: translateY(20%) rotate(-45deg);
}

/*----------------	スペーサー定義（sp用など）------------------*/

/* モバイル対応のときのみスペース */
.spacer-sp {height:0;}

@media screen and (max-width: 767px) {
	.spacer-sp {height:100px;}	
}

/*----------------	body ------------------*/
.body{
	/*
	position: relative;
    background-image: url(../image/bg.jpg);
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	*/
	
	color:white;
	background-color:#000000;
	
}


/*----------------	top ------------------*/

.box {
	position:relative;
	height:auto;
	overflow:hidden;
}




/*------- character --------*/

.chr-ab{
	width:100%;
	max-width:1920px;
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	background-color:rgba(255,255,255,0.0);
}

.voice-btn{
}

@media screen and (max-width: 767px) {
	.voice-btn{
	}	
}


/*------- gallery --------*/

.thumb{
	width:100%;
	max-width:300px;
	padding:0.3em;
}




/*------- 製品概要 --------*/

.spec-grid{
	width:100%;
	max-width:1024px;
	display:grid;
	column-gap: 0.2em;
	row-gap: 0.3em;
	font-size:1.1em;
	grid-template-columns: 1fr 2fr 2fr;
	text-align: center;
	
}

.spec_title{
	grid-column:1;
	background: rgba(255,77,99,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.spec_spacer{
	grid-column:1/4;
	padding:4px;
}

.spec_2-4{
	grid-column:2/4;
	background: rgba(50,50,50,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spec_2-3_title{
	grid-column:2/3;
	background: rgba(255,77,99,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spec_3-4_title{
	grid-column:3/4;
	background: rgba(255,77,99,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spec_2-3{
	grid-column:2/3;
	background: rgba(30,30,30,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spec_3-4{
	grid-column:3/4;
	background: rgba(30,30,30,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.spec_2-4-2{
	grid-column:2/4;
	background: rgba(30,30,30,1.00);
	padding:4px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*------- フッター --------*/

.footer{
	width:100%;
	height:auto;
	display:flex;
	justify-content: center;
	align-items: flex-start;

}

.footer .div{
	width:100%;
	max-width:1100px;
	height:150px;
	display:flex;
	justify-content: center;
	border-top:2px solid rgba(59,48,41,1.00);
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.footer .titlemoji{
	width:100%;
	flex-grow: 1;
	text-align: center;
	font-size:1.4em;
}


.footer .div ul{
	display:flex;
	justify-content: space-around;
	width:80%;
}
	
/*-- モバイル対応 --*/

@media screen and (max-width: 767px) {
	.footer{
		display:block;

	}
	
	
	.footer .titlemoji{
		font-size:1.1em;
		flex-grow: 1;
	}
	
	.footer .div li{
		font-size:0.95em;
	}
}

